Bug 238485 - Looks for user skins in wrong location
Looks for user skins in wrong location
Product: Fedora
Classification: Fedora
Component: audacious (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-04-30 16:36 EDT by Ian Chapman
Modified: 2008-06-16 21:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 21:18:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Chapman 2007-04-30 16:36:21 EDT
Description of problem:
Audacious looks for user installed Skins in the wrong location. According to the
man page it should look for user installed Skins in:


it doesn't, it looks for them in:


Seems to me either audacious needs fixing, or the man page does but
~/.audacious/Skins seems far saner than ~/.local/share/audacious/Skins. There's
also a similar issue with the user installed Plugins

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. Place a skin in ~/.audacious/Skins
2. Start audacious

Actual results:
The skin is not available to choose.

Expected results:
The skin should be available to choose.

Additional info:
Comment 1 Ralf Ertzinger 2007-05-11 14:05:55 EDT
.local/share/audacious is the new official substructure for audacious related
files (the whole thing is called XDG, as it seems).
Comment 2 Ian Chapman 2007-05-11 17:55:10 EDT
Ah fair enough. Shouldn't the man page be updated/patched to reflect this?
Comment 3 Ralf Ertzinger 2007-05-12 07:59:47 EDT
Ah, I'll see to it.
Comment 4 Till Maas 2008-01-05 09:01:24 EST
The manpage of audicous on Fedora 7 is still wrong.
Comment 5 Bug Zapper 2008-05-14 08:13:22 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2008-06-16 21:18:26 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.